<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="Eesti keel - By Community" LANGID="1061" RTL="0">
	<string id="101" value="&amp;About CCE..." />
	<string id="102" value="Nimi" />
	<string id="103" value="Riskitase" />
	<string id="104" value="Operation &gt;" />
	<string id="105" value="Tulemused" />
	<string id="106" value="Sobib" />
	<string id="107" value="Failed" />
	<string id="108" value="Finish" />
	<string id="109" value="Kontrollin" />
	<string id="110" value="Abnormal System Settings" />
	<string id="111" value="Threats" />
	<string id="112" value="Click &quot;Download&quot; to download new version with your Internet browser or default download tool." />
	<string id="113" value="No threats have been detected" />
	<string id="114" value="Repair" />
	<string id="115" value="%s is already running." />
	<string id="116" value="Minimeeri" />
	<string id="117" value="Maksimeeri" />
	<string id="118" value="Taasta" />
	<string id="119" value="Sulge" />
	<string id="132" value="Eiratud" />
	<string id="133" value="Clean" />
	<string id="134" value="Report" />
	<string id="168" value="Minu arvuti" />
	<string id="193" value="Local Disk" />
	<string id="194" value="Täpsusta" />
	<string id="212" value="Select and add a folder for a custom scan." />
	<string id="225" value="Select None" />
	<string id="226" value="Select All" />
	<string id="3000" value="COMODO Cleaning Essentials" />
	<string id="3001" value="Creating a Windows restore point..." />
	<string id="3002" value="As the part of the scan process, your computer will now be restarted in order to perform the rootkit scanning.\nWould you like to restart it now?" />
	<string id="3003" value="Jah" />
	<string id="3004" value="Ei" />
	<string id="3005" value="32-bit COMODO Cleaning Essentials cannot run on a x64 system, please download the 64-bit program package from http://www.comodo.com and try again." />
	<string id="3006" value="Failed to load engine. Please download program package again and check disk capacity." />
	<string id="3007" value="Palun oota, kuni antiviiruse andmebaasi uuendatakse.\nSelleks võib kuluda mitu minutit..." />
	<string id="3008" value="The virus signature database is being updated." />
	<string id="3009" value="%s (%d%%)" />
	<string id="3010" value="Kontrollin uuendusi..." />
	<string id="3011" value="Downloading: %s [%s/%s]" />
	<string id="3012" value="Downloading: %s [%s]" />
	<string id="3013" value="Rakendan uuendusi..." />
	<string id="3014" value="Applying: %s" />
	<string id="3015" value="Lõpetan..." />
	<string id="3016" value="Lõpetan..." />
	<string id="3017" value="Aktiveerin uusi uuendusi..." />
	<string id="3018" value="Valmis" />
	<string id="3019" value="Antiviiruse andmebaas on uuendatud." />
	<string id="3020" value="Antiviiruse signatuuride andmebaas on ajakohane." />
	<string id="3021" value="Andmebaasi uuenduste jõustumiseks tuleb arvuti taaskäivitada." />
	<string id="3022" value="Antiviiruse andmebaas EI OLE ajakohane." />
	<string id="3023" value="Antiviiruse andmebaasi uuendamine nurjus.\nPalun kontrolli oma internetiühendust ja proovi hiljem uuesti.\nVeakood: %d\n" />
	<string id="3024" value="Cannot access virus signature database server." />
	<string id="3025" value="Disable" />
	<string id="3026" value="Threats" />
	<string id="3027" value="All" />
	<string id="3028" value="Warning: System stability can be affected!\nThis option is intended ONLY for advanced users.\nReleasing potential kernel hooks might disable your existing security products and cause serious crashes resulting in permanent data loss.\nAre you sure you would like to continue?" />
	<string id="3029" value="You need to restart COMODO Cleaning Essentials for the language change to take effect." />
	<string id="3030" value="Warning! Suspicious MBR alerts might be triggered by legitimate applications such as backup/disk utilities or system recovery software.\nCleaning the MBR might affect the functionality of such applications too.\nAre you sure that you would like to scan the suspicious records?" />
	<string id="3031" value="Warning! MBR modifications might be made by legitimate applications such as backup/disk utilities or system recovery software.\nCleaning the MBR might affect the functionality of such applications too.\nAre you sure you would like to scan for MBR modifications?" />
	<string id="3032" value="Continue" />
	<string id="3033" value="Peata" />
	<string id="3034" value="Kas oled kindel, et soovid kontrollimise lõpetada?" />
	<string id="3035" value="Invalid virus signature database file" />
	<string id="3036" value="Cleaning %s" />
	<string id="3037" value="Your computer will now be restarted in order to verify that all the selected threats are cleaned, and continue scanning for hidden services.\nWould you like to restart it now?" />
	<string id="3038" value="Your computer will now be restarted in order to verify that all the threats are removed.\nWould you like to restart it now?" />
	<string id="3039" value="Your computer will now be restarted in order to scan for hidden services.\nWould you like to restart it now?" />
	<string id="3040" value="Please right click tray icon and choose &quot;Restart system to complete scan&quot; to continue scanning." />
	<string id="3041" value="Antiviirus avastas mõned ohud.\nKas soovid vaadata kontrolli tulemusi?" />
	<string id="3042" value="Tarkvara-arendaja (tarkvara sertifikaadis olev allkirjastaja nimi)" />
	<string id="3043" value="Lisas:" />
	<string id="3044" value="Kõik failid" />
	<string id="3045" value="exe" />
	<string id="3046" value="Vali rakendus" />
	<string id="3047" value="%s on juba nimekirjas." />
	<string id="3048" value="Näib, et see fail ei ole korrektne allkirjastatud täitmisfail." />
	<string id="3049" value="Antiviiruse andmebaasi versioon:  " />
	<string id="3050" value="Programmiversioon:  " />
	<string id="3051" value="Copyright (c) %s COMODO.\nAll rights reserved." />
	<string id="3052" value="Patenditaotlus esitatud" />
	<string id="3053" value="Failed to load image resource" />
	<string id="3054" value="Oled kindel, et soovid tulemuste akent sulgeda?" />
	<string id="3055" value="Kontroll katkestatud" />
	<string id="3056" value="The system needs a restart to complete the scan." />
	<string id="3057" value="Kontroll lõpetatud" />
	<string id="3058" value="Custom scan" />
	<string id="3059" value="Nutikas kontroll" />
	<string id="3060" value="Full scan" />
	<string id="3061" value=" " />
	<string id="3062" value="Memory" />
	<string id="3063" value="Failid" />
	<string id="3064" value="Critical Areas" />
	<string id="3065" value="Hidden Registry Objects" />
	<string id="3066" value="Hidden Files and Directories" />
	<string id="3067" value="Hidden Drivers and Services" />
	<string id="3068" value="CAMAS" />
	<string id="3069" value="MBR" />
	<string id="3070" value="System Setting Change" />
	<string id="3071" value="Autorun Entries" />
	<string id="3073" value="Kontrollin" />
	<string id="3441" value="Väljas" />
	<string id="3442" value="Kõrge" />
	<string id="3443" value="Keskmine" />
	<string id="3444" value="Madal" />
	<string id="3445" value="Failed to check for updates, please check your network settings." />
	<string id="3446" value="This version is up-to-date." />
	<string id="3447" value="Checking for updates, please wait..." />
	<string id="3448" value="New version is available." />
	<string id="3449" value="Disabled Cmd Console" />
	<string id="3450" value="Disabled Context Menu" />
	<string id="3451" value="Disabled Control Panel" />
	<string id="3452" value="Disabled MsConfig" />
	<string id="3453" value="Disabled My Computer" />
	<string id="3454" value="Disabled Regedit" />
	<string id="3455" value="Disabled Run" />
	<string id="3456" value="Disabled Windows Search" />
	<string id="3457" value="Disabled Task Manager" />
	<string id="3458" value="Disabled Folder Options" />
	<string id="3459" value="Hidden Drive" />
	<string id="3460" value="Modified Winlogon" />
	<string id="3461" value="Disabled Safe Mode" />
	<string id="3462" value="Disabled Security Center" />
	<string id="3463" value="Modified DNS" />
	<string id="3464" value="Modified Proxy" />
	<string id="3465" value="Modified Hosts" />
	<string id="3466" value="EXE Hijack" />
	<string id="3467" value="Disabled Internet Options" />
	<string id="3468" value="Disabled Security Tab" />
	<string id="3469" value="Disabled UAC" />
	<string id="3470" value="Locked IE Home Page" />
	<string id="3471" value="As the part of the scan process, your computer will be restarted automatically after %d seconds in order to perform rootkit scanning. Do you want to restart now?" />
	<string id="3472" value="Restart" />
	<string id="3473" value="(Provided by %s %s)" />
	<string id="3474" value="Ask me before updating virus database" />
	<string id="3475" value="Always update virus database" />
	<string id="3476" value="Skip updating virus database" />
	<string id="3477" value="3G wireless network is detected, do you want to continue updating virus database using this connection?" />
	<string id="3478" value="You are exiting Aggressive Mode, Windows Explorer will be started under %s user account." />
	<string id="5026" value="Üksused" />
	<string id="5027" value="Asukoht" />
	<string id="5028" value="Kuupäev/Kellaaeg" />
	<string id="5029" value="Eemalda" />
	<string id="5030" value="Taasta" />
	<string id="5031" value="Finished." />
	<string id="5032" value="Jätkamiseks pead esmalt valima vähemalt ühe üksuse." />
	<string id="5033" value="File '%s' already exists." />
	<string id="5034" value="Ignoring %s" />
	<string id="5035" value="Reporting %s" />
	<string id="5036" value="Preparing" />
	<string id="5037" value="Aggressive Mode" />
	<string id="5052" value="Kõik failid" />
	<string id="9155" value="\nTeisalda &amp;eelmisse vahekaardi gruppi" />
	<string id="9156" value="\nTeisalda &amp;järgmisse vahekaardi gruppi" />
	<string id="9157" value="\nTeisalda &amp;horisontaalsesse vahekaardi gruppi" />
	<string id="9158" value="\nTeisalda &amp;vertikaalsesse vahekaardi gruppi" />
	<string id="9159" value="\nK&amp;atkesta" />
	<string id="9552" value="Lohista veerupäis siia, et lisada see veerg gruppi" />
	<string id="9553" value="Nimekirjas puuduvad üksused, mida kuvada." />
	<string id="9554" value="(välju ei ole saadaval)" />
	<string id="9555" value="Sorteeri:" />
	<menu id="129">
		<menuitem caption="Help">
			<menuitem id="32771" caption="&amp;Help" />
			<menuitem id="32772" caption="&amp;About..." />
		</menuitem>
	</menu>
	<menu id="133">
		<menuitem caption="Operate">
			<menuitem id="32771" caption="&amp;Ignore All" />
			<menuitem id="32772" caption="&amp;Clean/Repair All" />
			<menuitem id="32773" caption="&amp;Report All" />
		</menuitem>
	</menu>
	<menu id="136">
		<menuitem caption="Tray">
			<menuitem id="32771" caption="Restart system to complete scan" />
			<menuitem id="32772" caption="Exit" />
		</menuitem>
	</menu>
	<menu id="138">
		<menuitem caption="Tools">
			<menuitem id="32773" caption="&amp;Quarantined Items..." />
			<menuitem id="32774" caption="Manage &amp;Trusted Vendors..." />
			<menuitem id="32775" caption="&amp;Import Virus Database" />
			<menuitem />
			<menuitem id="32778" caption="&amp;Browse Logs..." />
			<menuitem id="32779" caption="&amp;Check for Updates..." />
			<menuitem />
			<menuitem id="32776" caption="Open &amp;KillSwitch" />
			<menuitem id="32777" caption="Open &amp;Autorun Analyzer" />
		</menuitem>
	</menu>
	<menu id="139">
		<menuitem>
			<menuitem id="32778" caption="Read from a signed executable..." />
		</menuitem>
	</menu>
	<menu id="144">
		<menuitem caption="OP_MENU">
			<menuitem id="32781" caption="Show Only &amp;Failed Results" />
		</menuitem>
	</menu>
	<dialog id="100" caption="About COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 266, 120">
		<control id="1079" style="1342308480" position="116, 47, 142, 69" />
		<control id="1074" style="1476460544" position="16, 21, 60, 52" class="BUTTON" styleex="32" />
		<control id="1078" style="1476460544" position="112, 13, 60, 16" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="102" fontface="Arial" style="-1878523840" position="0, 0, 364, 151" styleex="262144">
		<control id="1009" style="1342242816" position="211, 104, 39, 12" caption="Back" class="BUTTON" />
		<control id="1032" style="1342242816" position="55, 104, 39, 12" caption="Scan" class="BUTTON" />
		<control id="1036" style="1342242816" position="93, 89, 39, 12" caption="Skip" class="BUTTON" />
		<control id="1010" style="1342242816" position="173, 104, 39, 12" caption="Pause" class="BUTTON" />
		<control id="1011" style="1342242816" position="135, 104, 39, 12" caption="Stop" class="BUTTON" />
		<control id="1074" style="1342242816" position="133, 89, 39, 12" caption="Next" class="BUTTON" />
		<control id="1012" style="1342242816" position="95, 104, 39, 12" caption="Apply" class="BUTTON" />
		<control id="1008" style="1342242816" position="249, 104, 39, 12" caption="I Accept" class="BUTTON" />
		<control id="1007" style="1342242816" position="289, 99, 68, 16" caption="Exit" class="BUTTON" />
		<control id="1001" style="1342177280" position="300, 1, 17, 11" class="BUTTON" />
		<control id="1002" style="1342177280" position="336, 1, 20, 11" class="BUTTON" />
		<control id="1003" style="1342177280" position="260, 13, 30, 13" caption="Options" class="BUTTON" />
		<control id="1004" style="1342177280" position="293, 13, 30, 13" caption="Tools" class="BUTTON" />
		<control id="1005" style="1342177280" position="326, 13, 30, 13" caption="Help" class="BUTTON" />
		<control id="1006" position="8, 135, 152, 8" />
		<control id="1013" style="1342242816" position="174, 90, 39, 12" caption="Print" class="BUTTON" />
		<control id="1016" style="1342177280" position="318, 1, 17, 11" class="BUTTON" />
		<control id="1086" style="1342242816" position="51, 89, 39, 12" caption="Retry" class="BUTTON" />
		<control id="1087" style="1342242816" position="7, 89, 39, 12" caption="Restart" class="BUTTON" />
	</dialog>
	<dialog id="103" fontface="Arial" style="1074266176" position="0, 0, 256, 180">
		<control id="1008" style="1352730628" position="6, 4, 244, 172" class="RichEdit20W" />
	</dialog>
	<dialog id="104" fontface="Arial" style="1073741888" position="0, 0, 354, 210">
		<control id="1010" style="1350565888" position="22, 88, 310, 15" class="msctls_progress32" />
		<control id="1015" position="7, 20, 304, 10" caption="Loading engine and collecting system information ..." />
		<control id="1081" position="7, 7, 157, 12" caption="Initializing" />
		<control id="1084" position="22, 72, 310, 24" />
	</dialog>
	<dialog id="105" fontface="Arial" style="1073741888" position="0, 0, 354, 228" styleex="16">
		<control id="1011" style="1342242816" position="32, 50, 83, 110" caption="Smart Scan" class="BUTTON" />
		<control id="1012" style="1342242816" position="135, 50, 83, 110" caption="Full Scan" class="BUTTON" />
		<control id="1013" style="1342242816" position="239, 50, 83, 110" caption="Custom Scan" class="BUTTON" />
		<control id="1014" style="1342308608" position="7, 20, 325, 20" caption="Start a scan to unearth and remove viruses, rootkits, hidden files and malicious registry keys hidden deep within your system." />
		<control id="1079" position="7, 7, 96, 12" caption="Start Scan" />
	</dialog>
	<dialog id="106" fontface="Arial" style="1140850752" position="0, 0, 331, 203" styleex="65552">
		<control id="1019" style="1342242819" position="14, 45, 110, 10" caption="Memory" class="BUTTON" />
		<control id="1020" style="1342242819" position="14, 64, 110, 10" caption="Critical areas and boot sector" class="BUTTON" />
		<control id="1022" style="1342242819" position="14, 83, 126, 10" caption="Hidden registry objects and services" class="BUTTON" />
		<control id="1023" style="1342242819" position="14, 102, 86, 10" caption="Hidden files and folders" class="BUTTON" />
		<control id="1024" style="1342242819" position="150, 38, 81, 10" caption="Don't scan for viruses" class="BUTTON" />
		<control id="4008" style="1351680047" position="151, 51, 166, 124" class="SysTreeView32" />
		<control id="1026" style="1342242816" position="150, 182, 53, 14" caption="Add File..." class="BUTTON" />
		<control id="1027" style="1342242816" position="207, 182, 53, 14" caption="Add Folder..." class="BUTTON" />
		<control id="1028" style="1342242816" position="264, 182, 53, 14" caption="Remove" class="BUTTON" />
		<control id="1080" style="1342308864" position="33, 17, 261, 12" caption="Custom Scan Options" />
		<control id="1030" style="1342177296" position="7, 32, 317, 1" />
		<control id="1078" style="1342242816" position="7, 4, 27, 26" class="BUTTON" />
	</dialog>
	<dialog id="107" fontface="Arial" style="1073741888" position="0, 0, 364, 231">
		<control id="1033" position="7, 197, 350, 27" />
		<control id="1034" position="7, 7, 325, 12" caption="Updating virus signature database..." />
		<control id="1035" position="7, 20, 322, 17" caption="Keep virus signature database up to date so that COMODO Cleaning Essentials can detect and remove the latest viruses and rootkits." />
	</dialog>
	<dialog id="108" fontface="Arial" style="1073741888" position="0, 0, 393, 223">
		<control id="1038" position="7, 7, 350, 12" caption="Scanning" />
		<control id="1039" style="1342341120" position="15, 148, 363, 16" />
		<control id="1040" style="1342177280" position="15, 180, 121, 14" caption="Object(s) Scanned:" class="BUTTON" />
		<control id="1041" style="1342177280" position="15, 199, 121, 14" caption="Threat(s) Found:" class="BUTTON" />
		<control id="1042" style="1342177280" position="204, 180, 80, 14" caption="Start Time:" class="BUTTON" />
		<control id="1043" style="1342177280" position="204, 199, 80, 14" caption="Duration:" class="BUTTON" />
		<control id="1044" position="136, 183, 68, 10" />
		<control id="1045" position="136, 202, 68, 10" />
		<control id="1046" position="284, 183, 94, 10" />
		<control id="1047" position="284, 202, 94, 10" />
		<control id="1077" style="1342177298" position="15, 171, 363, 1" />
	</dialog>
	<dialog id="109" fontface="Arial" style="1073741888" position="0, 0, 386, 223">
		<control id="1049" style="1342242816" position="7, 22, 372, 194" class="XTPReport" styleex="131072" />
		<control id="1082" position="7, 7, 95, 12" caption="Results" />
		<control id="1051" style="1342242816" position="316, 7, 63, 13" caption="Operations" class="BUTTON" />
	</dialog>
	<dialog id="110" fontface="Arial" style="1073741888" position="0, 0, 343, 208">
		<control id="1083" position="7, 7, 272, 12" caption="Applying the Selected Operations" />
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="11052" position="22, 56, 208, 8" />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="111" fontface="Arial" style="1073741888" position="0, 0, 320, 200">
		<control id="1073" style="1342242816" position="7, 7, 306, 186" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="112" fontface="Arial" style="1073741888" position="0, 0, 369, 158">
		<control id="1048" style="1342242816" position="7, 22, 354, 129" class="XTPReport" styleex="131072" />
		<control id="1034" position="7, 7, 155, 12" caption="Scanning" />
	</dialog>
	<dialog id="113" fontface="MS Shell Dlg" style="-2146959288" position="0, 0, 269, 224">
		<control id="1086" style="1342242816" position="154, 202, 53, 16" caption="&amp;Retry" class="BUTTON" />
		<control id="2" style="1342242816" position="209, 202, 53, 16" caption="&amp;Close" class="BUTTON" />
		<control id="1074" style="1342251008" position="154, 202, 53, 16" caption="&amp;Download" class="BUTTON" />
		<control id="1033" position="12, 51, 244, 17" />
		<control id="1034" position="12, 26, 244, 10" caption="Check for Updates" />
		<control id="1001" style="1342177280" position="224, 0, 17, 12" class="BUTTON" />
		<control id="1002" style="1342177280" position="242, 0, 20, 12" class="BUTTON" />
		<control id="1035" position="12, 171, 244, 22" caption="The updater checks for updates using Internet Explorer's connection settings." />
	</dialog>
	<dialog id="120" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 321, 66">
		<control id="1" style="1342242817" position="210, 45, 50, 14" caption="Sirvi..." class="BUTTON" />
		<control id="2" style="1342242816" position="265, 45, 50, 14" caption="Sulge" class="BUTTON" />
		<control id="1014" position="7, 10, 307, 10" caption="You can download offline database from the following location:" />
		<control id="1074" style="1342242816" position="7, 22, 307, 14" caption="https://www.comodo.com/home/internet-security/updates/vdp/database.php " class="BUTTON" />
	</dialog>
	<dialog id="131" fontface="Arial" style="-2134900536" position="0, 0, 182, 38">
		<control id="1004" position="1, 4, 177, 12" caption="Creating a Windows restore point..." />
		<control id="1005" style="1350565888" position="1, 22, 180, 12" class="msctls_progress32" />
	</dialog>
	<dialog id="132" caption="COMODO Cleaning Essentials" fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 264, 84">
		<control id="1" style="1342242817" position="76, 64, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="135, 64, 50, 14" caption="Cancel" class="BUTTON" />
		<control id="1006" position="14, 10, 240, 25" />
		<control id="1091" style="1342242819" position="14, 48, 240, 10" caption="Remember my answer" class="BUTTON" />
	</dialog>
	<dialog id="134" caption="Options" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 291, 285">
		<control id="1" style="1342242817" position="180, 264, 50, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="234, 264, 50, 14" caption="Cancel" class="BUTTON" />
		<control id="1052" style="1342177287" position="7, 7, 277, 43" caption="MBR Scanner" class="BUTTON" />
		<control id="1053" style="1342242819" position="14, 20, 238, 10" caption="Scan for suspicious MBR modifications" class="BUTTON" />
		<control id="1054" style="1342242819" position="14, 34, 238, 10" caption="Report all MBR modifications" class="BUTTON" />
		<control id="1055" style="1342177287" position="7, 53, 277, 75" caption="Virus Scanner" class="BUTTON" />
		<control id="1056" style="1342242819" position="14, 66, 237, 10" caption="Release any kernel hooks before the scan" class="BUTTON" />
		<control id="1057" style="1342308864" position="14, 92, 132, 12" caption="Heuristics Scanning Level" />
		<control id="1058" style="1344339971" position="159, 92, 64, 30" class="COMBOBOX" />
		<control id="1059" style="1342308864" position="14, 108, 132, 12" caption="Do not scan files larger than" />
		<control id="1060" style="1350631552" position="159, 109, 64, 12" class="EDIT" />
		<control id="1061" position="231, 111, 40, 8" caption="MB" />
		<control id="1062" style="1342177287" position="7, 129, 277, 45" caption="CAMAS" class="BUTTON" />
		<control id="1063" style="1342242819" position="14, 141, 238, 10" caption="Scan unknown processes in memory with CAMAS" class="BUTTON" />
		<control id="1064" position="14, 156, 132, 8" caption="CAMAS timeout" />
		<control id="1065" style="1350631552" position="159, 155, 64, 12" class="EDIT" />
		<control id="1066" position="231, 157, 40, 8" caption="Second(s)" />
		<control id="1067" style="1342177287" position="7, 177, 277, 81" caption="Settings" class="BUTTON" />
		<control id="1068" style="1342242819" position="14, 191, 238, 10" caption="Create a Windows restore point before performing the scan" class="BUTTON" />
		<control id="1069" position="14, 207, 132, 12" caption="Log Level" />
		<control id="1070" style="1344339971" position="159, 204, 64, 30" class="COMBOBOX" />
		<control id="1071" style="1342308864" position="14, 237, 132, 12" caption="Language" />
		<control id="1072" style="1344339971" position="159, 238, 108, 30" class="COMBOBOX" />
		<control id="1087" style="1342242819" position="14, 79, 237, 10" caption="Scan archive files (e.g. *.zip, *.rar)" class="BUTTON" />
		<control id="1089" position="14, 223, 132, 12" caption="When 3G network is connected" />
		<control id="1090" style="1344339971" position="159, 221, 108, 30" class="COMBOBOX" />
	</dialog>
	<dialog id="135" fontface="Arial" style="-2134900536" position="0, 0, 160, 107" />
	<dialog id="137" caption="Trusted Software Vendors" fontface="MS Shell Dlg" style="-2134310712" position="0, 0, 412, 229">
		<control id="838" style="1342242816" position="7, 7, 341, 215" class="XTPReport" styleex="512" />
		<control id="1074" style="1342242816" position="356, 7, 50, 14" caption="&amp;Add" class="BUTTON" />
		<control id="1076" style="1342242816" position="356, 27, 50, 14" caption="&amp;Remove" class="BUTTON" />
	</dialog>
	<dialog id="139" caption="Filter" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 217, 14">
		<control id="1080" style="1350631552" position="0, 0, 217, 14" class="EDIT" />
	</dialog>
	<dialog id="141" fontface="Arial" style="1073741888" position="0, 0, 342, 208">
		<control id="1010" style="1350565888" position="22, 68, 299, 14" class="msctls_progress32" />
		<control id="1085" position="7, 7, 69, 12" caption="Analyzing..." />
		<control id="1039" position="22, 87, 299, 47" />
	</dialog>
	<dialog id="142" caption="Comodo Cleaning Essentials" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 316, 249">
		<control id="1" style="1342242817" position="134, 212, 50, 14" caption="OK" class="BUTTON" />
		<control id="1088" style="1353779396" position="7, 7, 302, 193" class="EDIT" />
	</dialog>
	<dialog id="937" caption="Quarantined Items" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 413, 230">
		<control id="1075" style="1342242816" position="14, 16, 330, 181" class="XTPReport" styleex="512" />
		<control id="846" style="1476460544" position="349, 35, 50, 14" caption="Delete" class="BUTTON" />
		<control id="841" style="1476460544" position="349, 54, 50, 14" caption="Restore" class="BUTTON" />
		<control id="840" style="1476460544" position="349, 73, 50, 14" caption="Clear All" class="BUTTON" />
		<control id="842" style="1342242816" position="356, 209, 50, 14" caption="Close" class="BUTTON" />
		<control id="839" style="1342177287" position="7, 6, 398, 197" class="BUTTON" styleex="32" />
	</dialog>
	<dialog id="30721" caption="New" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="&amp;New " />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="OK" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="Cancel" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="&amp;Help" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials License Agreement" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="I &amp;Accept" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="&amp;Decline" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="&amp;Print" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>